@font-face {
	font-family: 'GothamBold';
	src: url('../fonts/Gotham-Bold.otf');
	src: local('GothamBold'), url('../fonts/Gotham-Bold.otf') format('woff'), url('../fonts/Gotham-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'GothamBook';
	src: url('../fonts/Gotham-Book.otf');
	src: local('GothamBook'), url("../fonts/Gotham-Book.otf") format("opentype");
}


body{
	width: 100%;
	height: 100%;
}


/* #page { min-width:450px; } */
#hmobile { position: fixed; top: 0; left: 0; width: 100%; z-index: 1; }
.mobile-container { width: 100%; margin: auto; color: white; border-radius: 10px; }
.topnav { overflow: hidden; background-color: white; position: relative; }
.topnav #mobilelinks { display: none; }
.topnav a { color: #03346f; padding: 14px 16px; text-decoration: none; font-size: 17px; display: block; font-family: GothamBook; }
.topnav a.icon { display: block; position: absolute; right: 30px; top: 20px; font-size: 40px; }
#mobilelinks a {  }
#mobilelinks a:hover { background:#03346f; color:white; text-decoration:none; }

   


#header { padding-top:115px; }
#divHMenu { height: 115px; position: fixed; top: 0; z-index: 3; width: 100%; background: white; }
#hmenu { display:none; }
.hlogo { padding: 30px 15px; width:255px; }
#divHImage { position:relative; }
#divHImageSlogan { position: absolute; font-size: 70px; font-family:Gotham-Bold; color: white; top: 23%; left: 9%; }
.main-navigation ul { list-style: none; margin-bottom: 0; }
ul { padding-left: 20px; }
.main-navigation ul li:not(:last-child) { margin-right: 0; }
.main-navigation ul li { display: inline-block; }
.main-navigation ul li a { padding: 10px 10px; text-transform: uppercase; color: #434041; font-size: 16px; font-family: GothamBook; }
.main-navigation ul li a:hover { font-weight:bold; text-decoration:none; color:#00a8f0}
.fakelink { top:-115px; position:absolute;}


.contentbox { padding: 30px 0px; border-bottom: 1px solid #00a8f0; position:relative; }


div.ctitle { margin-bottom:30px; }
div.csubtitle { margin-bottom:15px; }
div.ctext { margin-bottom:15px; }
span.ctextbool { font-family:GothamBold }
.ctitle {font-size:24px; font-family:GothamBook; text-transform: uppercase; }
.csubtitle { color:#00a8f0; font-size:20px; font-family:GothamBold; }
.ctext {font-size:16px; font-family:GothamBook; }
.ctext a {font-family:GothamBold; }
.ctext a:hover {font-family:GothamBold; }


.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto{
	padding: 0px !important;
}
.colfooter1row { padding: 75px !important; }
.colfooter { padding: 8px !important; color:darkblue; text-align:center; font-family: GothamBook; }
.colfooter img { padding-right:10px; height:22px; }
.colfooter a { color:darkblue !important; padding-right:15px; }


.col-md-6l { padding-right:1% !important; }
.col-md-6r { padding-left:1% !important; }

.col-md-8l { padding-right:2% !important; }
.col-md-8r { padding-left:2% !important; }


.lisquaret { width:14px; height:14px; background: rgb(131,154,187); display:inline-block; margin-right:5px; }
.lisquaresdiv {padding-left: 20px;padding-bottom: 5px;font-family: 'GothamBook';}
.lisquares {width: 18px;height: 18px;background: #00a8f0;display: inline-block;margin-right: 8px;margin-left: -20px;vertical-align: middle;}
.lisquares_in { width:14px; height:14px; background: rgb(230 235 239); display:inline-block; margin-right:5px; margin-left: 80px; }
.lisquares_b { width:14px; height:14px; display:inline-block; margin-right:5px; margin-left: 40px; }


.clibox { 
	width: 200px;
	word-wrap: break-word; 
	background-color: #fff; 
	background-clip: border-box; 
	border-radius: .25rem; 
	padding: 30px; 
	display: inline-block; 
	margin-bottom: 5px; 
	/*box-shadow: 1px 1px 1px 1px #ddd;*/
	margin-right: 10px;
	margin-bottom: 14px;
	/*height: 120px;*/
	cursor: pointer;
	transition: 0.1s;
}
.clibox img { }
.clibox span { text-align: center; display: block; margin-top: 20px; }

.clibox img:hover {
		/*box-shadow: 1px 1px 1px 1px white;
		border: 1px solid #ddd;*/
	}

.hbtn a { font-size: 72pt; }


/* Equipamentos */
#tblEquipamentos { width:100%; }
#tblEquipamentos tr { border-bottom:1px solid #03346f; cursor:pointer; }
#tblEquipamentos tr:hover > td { font-weight:bold; color:#03346f !important; }
#tblEquipamentos tr td { }
#tblEquipamentos tr td:last-child { color:white; font-weight:bold; }
#tblEquipamentos tr td:hover { }



.rowfootertitle { font-size:28px; }
.rowfooter { background: #d9f2fd; padding:5%; }
.rowfooter.body {padding-top:0;}
.rowfooter * { font-family: GothamBook !important; color: #03346f; }
.rowfooter_sub { margin-top:25px; margin-bottom:25px; color:#007aa6; }
.rowfooter table { width:100%; margin-bottom: 20px; }
.rowfooter table td { vertical-align:top; padding-top:7px; padding-bottom:7px; }
.rowfooter table td a { text-decoration: underline; }
.rowfooter table td a:hover { text-decoration: none; color: #03346f; }
.rowfooter table td:first-child { font-family: GothamBold !important; width:40px; }
.footertext, .footertext * { font-family: GothamBold !important; color:#06326e; }
.footertext a{ text-decoration:none; }
.footertext a:hover{ color: #03346f; text-decoration:underline; }
.footertext{margin:25px;text-align: center;}



.downloadbtn { display: inline-block; border: 1px solid #03346f; padding: 6px 11px; font-size: 14px; text-align: center; }
.isoImg{width:100%}
.csubtitle.infraestrutura {font-size: 25px !important;}



@media (min-width: 992px)
{
	#hmobile { display:none; }
	#hmenu { display:block; }
	/*.main-navigation ul li:not(:last-child)::after { content: "|"; color: #434041; }*/
	#mImg1 { height:95px; }
	#logo { margin-left:20px; }
	.ctext.processos {border-right: 1px solid #00a8f0;border-left: 1px solid #00a8f0;}
	.flex-item:not(:last-child) {position: relative;}
	.flex-item:not(:last-child)::after {content: "";position: absolute;top: 30px;right: 0;width: 1px;height: calc(150px + 1.5rem);background: #00a8f0;}
	.footerLogo {width: 50%}
}

@media (max-width: 991px)
{
	.hlogo { width:200px; }
	.colfooter1row:first-child div { font-size:18px !important; }
	#divHImageSlogan { font-size:60px; }
	#mImg1 { height:70px; }
}


@media (max-width: 767px)
{
	.col-md-5 { margin-bottom:20px; }
	.colfooter1row:first-child { padding: 40px 0px 0px 0px !important; text-align:center !important; }
	.colfooter1row:last-child { padding: 40px 0px 40px 0px !important; text-align:center !important; }
	#divHImageSlogan { font-size:50px; }	
	.colleft img { padding-bottom: 20px; }
	.isoImg{width:25%}
	.footerLogo{width:100%;}
	.mobileBtn{text-align: center;}
	.footerLogo{width:50%;}
	.footerEnd{text-align:center;}
}

@media (max-width: 550px)
{
	.contentbox { padding:25px 10px !important; }
	.contentboxequip { padding-left:25px !important; padding-right:25px !important; }
	#imgEquip { margin-top:25px !important; }
	.topnav a { font-size:20px; font-family:GothamBold; }
}

@media (max-width: 450px)
{
	.col-md-5 { margin-bottom:20px; }
	.colfooter1row:first-child { padding: 40px 0px 0px 0px !important; text-align:center !important; }
	.colfooter1row:last-child { padding: 40px 0px 40px 0px !important; text-align:center !important; }
	.colfooter { font-size:13px; }
	#divHImageSlogan { font-size:30px; }	
}


.paddingleft25 { padding-left:25px; }

/* sobreport bootstrap */
.row { margin-left:0px !important; margin-right:0px !important; }
.modal-backdrop { width:100% !important; height:100% !important; }
.modal { padding-right:0px !important; }
.close { font-size:36px !important; }



.text-center img {height: 115px;object-fit: contain;}
.ctext.pessoas, .ctext.processos, .ctext.ambiente {padding-left: 35px;padding-right: 35px;text-align: center; font-size:14px; font-weight: bold; font-family:GothamBold}

.d-flex {display: flex;justify-content: space-between;align-items: flex-start;flex-wrap: wrap;}
.flex-item {flex: 1;display: flex;flex-direction: column;align-items: center;padding: 1rem;min-width: 180px;}
.img-container {height: 150px;display: flex;justify-content: center;align-items: center;margin-bottom: 1rem;}
.img-container img {max-width: 100%;max-height: 100%;}
.number {font-weight: bold;margin-bottom: 0.5rem; font-family:GothamBold; font-size:30px}
.text-wrapper {text-align: center; color:#00a8f0; font-family:GothamBold;}


.equipamentos .col-md-3 {position: relative;}
.equipamentos .col-md-3::after {content: "";position: absolute;top: 0;right: 0;width: 2px;height: calc(100% - 3rem); background-color: #007bff;}
.equipamentos .col-md-3:last-child::after {display: none;}

.links .lisquaresdiv {text-decoration-line: underline;}

.btnDownload{background-color: transparent !important ;border-radius: 20px !important ;text-transform: uppercase; color:black !important; font-size:12px !important;padding: 12px !important;font-family:GothamBold !important;}
.btnDownload:hover{background-color:#00a8ef !important}

.imgCss{width:100%}
.cBlack{color:black !important;}
.f12{font-size:12px !important;}
.fontGBook{font-family: GothamBook !important;}
.fontGBold{font-family: GothamBold !important;}
.infraestruturaBackground {background:#d9f2fd; padding-top: 50px; margin-top: 50px; position: relative;}
.top15{margin-top:15px;}
.left10{margin-left:10px;}
.bottom20{margin-bottom:20px;}
.bottom0{padding-bottom:0px;}
#footer {border-bottom: 0; position: relative; padding-bottom: 15px;}
.sitemapBackground {background: #03346f; color:white; font-family:GothamBook; padding-left: 50px;}
.csubtitle.equipamento {font-size: 16px !important;}


@media (min-width: 1400px) {
	.container {
		max-width: 1360px !important;
	}
	.ctext.qualidade {
		width: 80%
	}

	.csubtitle.iso {
		font-size: 16px !important;
		width: 60%;
	}
	
	.h2, h2{
		font-size:2.5rem !important;
	}

	.footerLogo{
		width:50% !important;
	}

}

a.pdf{color:black !important}
a.pdf:hover {color: #00a8f0 !important}